/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt solid #f0f0f0;
	}
span#e16            { /* schuetzen001003.gif */
	border          :   0.00pt solid #ffcb31;
	background      : transparent url(schuetzen001003.gif) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :   0.00pt;
	width           : 139.50pt;
	height          :  28.50pt;
	}
h1#e15              { /* Home */
	font            : bold 16pt 'Comic Sans MS', cursive;
	text-align      : center;
	position        : absolute;
	left            :  46.50pt;
	top             :   0.00pt;
	width           :  43.50pt;
	height          :  23.25pt;
	}
div#e14             { /*  \\ \\Schützenverein "Ge... */
	background      : transparent url(schuetzen001002.jpg) no-repeat top left;
	position        : absolute;
	left            : 164.25pt;
	top             : 295.50pt;
	width           : 468.75pt;
	height          : 166.50pt;
	}
span#e13            { /* schuetzen001001.jpg */
	background      : transparent url(schuetzen001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 222.75pt;
	top             :  50.25pt;
	width           : 324.00pt;
	height          : 242.25pt;
	}
div#e12             { /* Termine */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             :  72.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e11             { /* Bilder */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 135.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e10             { /* Chronik */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 105.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e9              { /* Vorstand */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 166.50pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e8              { /* Schießsport */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 198.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e7              { /* Jugend */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 261.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e6              { /* Geschichtliches */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 231.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e5              { /* Downloads */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 291.75pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e4              { /* Links */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 324.00pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e3              { /* Impressum */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 386.25pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e2              { /* So finden Sie uns */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             : 355.50pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
div#e1              { /* Aktuelles */
	background-color: transparent;
	position        : absolute;
	left            :  32.25pt;
	top             :  40.50pt;
	width           :  99.00pt;
	height          :  16.50pt;
	}
body#page           { /* Page Body */
	background-image: url(schuetzen001b01.jpg);
	}



/*--- EndOfFile ---*/
